Bug 1474504 - Unable to navigate through the service requests due to a template error on "split"
Unable to navigate through the service requests due to a template error on "s...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
high Severity high
: GA
: 5.8.1
Assigned To: lgalis
Shveta
: ZStream
: 1464170 1477659 (view as bug list)
Depends On: 1470068
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 15:22 EDT by Satoe Imaishi
Modified: 2017-08-21 16:40 EDT (History)
16 users (show)

See Also:
Fixed In Version: 5.8.1.5
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1470068
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-24 15:28:28 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ed1f7171072a1e79fb8eb88e85ebd32bf5f84ba9

commit ed1f7171072a1e79fb8eb88e85ebd32bf5f84ba9
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jul 24 13:50:58 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 24 15:23:36 2017 -0400

    Merge pull request #1688 from lgalis/fix_display_of_dropdown_integer_value
    
    Convert dropdown value to string before split for display value
    (cherry picked from commit 9f95138eba1d88edf4f4fc84d7cada6ec711c7a9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1474504

 app/helpers/application_helper/dialogs.rb       | 18 ++++++++++--------
 spec/helpers/application_helper/dialogs_spec.rb |  9 +++++++++
 2 files changed, 19 insertions(+), 8 deletions(-)
Comment 13 Shveta 2017-07-27 13:12:52 EDT
Logged in a non-admin user .
Navigate through Service - request is successful and click on request also works fine .

Verified in 5.8.1.4.20170721182148_8ed7c73
Comment 15 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758
Comment 16 Oved Ourfali 2017-08-07 08:28:38 EDT
*** Bug 1464170 has been marked as a duplicate of this bug. ***
Comment 17 Jeff Warnica 2017-08-21 16:40:30 EDT
*** Bug 1477659 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.